
// dstatus.hh

class MyStatusBar : public UHbox {
  UBar *buttonBar;
  UStr *ctrlmess;
  //UTimer *timer;
  //callbacks
  void clickOnBar(UEvent&);
  void clickOnSquare(UEvent&);
  void squareSetOn(UEvent&);
  void squareSetOff(UEvent&);
public:
  MyStatusBar(/*UTimer *timer,*/ UArgs = UArgs::none);
};

